EUKTOEPS(1)

NAME
euktoeps - Eukleides to Encapsulated PostScript converter

SYNOPSIS
euktoeps [OPTION...] FILE

DESCRIPTION
Eukleides is a computer language devoted to elementary plane geometry. It aims to be a fairly comprehensive system to create geometric figures, either static or dynamic. It allows one to handle geometric types of data like points, vectors, lines, circles, or conics.

The euktoeps script is useful to convert Eukleides scripts into Encapsulated PostScript figures. It runs the euktopst(1) interpreter, then adds appropriate preamble and ending to the resulting code, last runs latex(1) and dvips(1). Hence, it is an alternative to the eukleides(1) program when mathematics typesetting is required.

OPTIONS

-i, --include=STRING
    Include LaTeX directives in preamble.

-l, --locale[=LANG]
    Use localized keywords. With no argument given, the current locale is set to the value of the LANG environment variable. Otherwise LANG has to be a valid locale identifier, e.g. 'fr_FR' or 'fr_FR.utf8', depending on the default charmap. This feature may be disabled.

-#, --interactive=STRING
    Modify interactive variables.

-d, --data=DATAFILE
    Use DATAFILE for input. This option is essential when using input functions, since euktopst(1) is run in batch mode.

-v, --version
    Print version number and exit.

-h, --help
    Print immediate help and exit.

AUTHOR
Christian Obrecht <obrecht at eukleides dot org>.

SEE ALSO
Eukleides info pages for full documentation.
eukleides(1), euktopst(1), euktotex(1), euktopdf(1).